class CreateUserWechats < ActiveRecord::Migration
  def change
    create_table :user_wechats do |t|
      t.integer :subscribe
      t.string :openid
      t.string :nickname
      t.integer :sex
      t.string :language
      t.string :city
      t.string :province
      t.string :country
      t.string :headimgurl
      t.string :subscribe_time
      t.string :unionid
      t.string :remark
      t.integer :groupid
      t.references :user
      t.timestamps
    end
  end
end
